Jupiter - Blad #1917

Niezgodnos¢ tytutu w podgladzie dokumentu z tym wyswietlanym w drzewie

2017-12-28 13:50 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-28

Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgtoszenia GIT562bd58b

Tester: Monika Maksymiuk Rewizja rozwigzania GID8bc7ef754299046a7b0cb2be5d10fe4834
Wystepuje w wersji: 0.3 Rewizja testow GIT:  151f0037

Waga btedu: Mata

Description

Przyktad: bwmetal.element.psjd-010d4944-ee78-4906-94c8-b424c8cf3eeb

Na drzewie wys$wietla si¢ canonical, a w podgladzie alternative

Associated revisions

Revision 08bc7ef7 - 2017-12-29 08:40 - Lukasz Waskiewicz

refs #1917 poprawa wyznaczania jezyka, jesli jest wiecej niz 1 jezyk w

publikaciji

History

#1 - 2017-12-29 08:43 - Lukasz Waskiewicz
- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 08bc7ef754299046a7b0cb2be5d10fe48344455d

#2 - 2017-12-29 14:06 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 1510037

Teraz wys$wietla sie canonical zarowno w drzewie jak i w podgladzie. Jesli sg dwa to wybierany jest ten z jezyka publikacji
